UAB 2.0 and Windows 2000 Pro

Topics: Updater Application Block
Jan 6, 2005 at 8:46 AM
originally posted by: figuerres2

Hi, docs for 2.0 say that XP is required.

any info on if that means that Win 2000 clients can't use the 2.0 update client bits?

how hard would it be to get win 2000 clients to work?

I have two large clients with many desktops that are all locked down to Win 2000 pro by corp. IT policy.
Jan 6, 2005 at 11:09 AM
originally posted by: Srinath_Vasireddy

Based on our customer survey results, XP is the most common used client platform. So our test team is running all their tests on XP machines. Doesn't mean it will not work on Windows 2000, its just that it was not our target test platform.

Srinath
Jan 6, 2005 at 12:45 PM
originally posted by: figuerres2

if you want any info send me an email ....

one customer is a retailer that sells direct to consumers and another is a large retial chain in the east coast.

one is using windows 2000 for over 5,000 users in one office.
the other is almost the same number of desktops.

if you want more info email me at my domain.

denny at figuerres dot com

I'll try a few tests and see if it looks ok or not....